%define oname   declarative-option

Name:       ruby-%{oname}
Version:    0.1.0
Release:    %mkrel 4
Summary:    Dynamic options
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/apotonick/declarative-option
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Dynamic options

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}
%{gem_spec}
%doc %{gem_docdir}


%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.1.0-4.mga9
+ Revision: 1826199
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.1.0-3.mga8
+ Revision: 1507687
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.1.0-2.mga7
+ Revision: 1290869
- Mageia 7 Mass Rebuild

* Wed Sep 13 2017 pterjan <pterjan> 0.1.0-1.mga7
+ Revision: 1153666
- imported package ruby-declarative-option

